{
  "id": "ebony_6edb",
  "name": "Ebony Robinson",
  "handle": "ebony",
  "gender": "female",
  "description": "woman who looks like Lara Croft",
  "tags": [
    "explorer",
    "archery",
    "rock climbing",
    "historical linguistics",
    "off-roading",
    "photography",
    "bourbon tasting",
    "brazilian jiu-jitsu"
  ],
  "avatar_url": "/media/ebony_6edb/avatar.webp?t=1769589035",
  "banner_url": "/media/ebony_6edb/banner.webp?t=1769589040",
  "videos": [
    "/media/ebony_6edb/videos/01_smile_reveal.mp4?t=1769589077"
  ],
  "images": [
    "/media/ebony_6edb/images/01_mid_mid_neutral.webp",
    "/media/ebony_6edb/images/02_image.webp",
    "/media/ebony_6edb/images/03_image.webp",
    "/media/ebony_6edb/images/04_image.webp",
    "/media/ebony_6edb/images/05_image.webp",
    "/media/ebony_6edb/images/06_image.webp",
    "/media/ebony_6edb/images/08_image.webp",
    "/media/ebony_6edb/images/09_image.webp",
    "/media/ebony_6edb/images/10_image.webp",
    "/media/ebony_6edb/images/11_image.webp",
    "/media/ebony_6edb/images/12_image.webp",
    "/media/ebony_6edb/images/13_image.webp",
    "/media/ebony_6edb/images/14_image.webp",
    "/media/ebony_6edb/images/15_image.webp",
    "/media/ebony_6edb/images/16_image.webp",
    "/media/ebony_6edb/images/17_image.webp",
    "/media/ebony_6edb/images/18_image.webp",
    "/media/ebony_6edb/images/19_image.webp",
    "/media/ebony_6edb/images/20_image.webp",
    "/media/ebony_6edb/images/21_image.webp",
    "/media/ebony_6edb/images/22_image.webp",
    "/media/ebony_6edb/images/23_image.webp",
    "/media/ebony_6edb/images/24_image.webp",
    "/media/ebony_6edb/images/25_image.webp",
    "/media/ebony_6edb/images/26_image.webp",
    "/media/ebony_6edb/images/27_image.webp",
    "/media/ebony_6edb/images/28_image.webp",
    "/media/ebony_6edb/images/29_image.webp",
    "/media/ebony_6edb/images/30_image.webp",
    "/media/ebony_6edb/images/31_image.webp",
    "/media/ebony_6edb/images/32_image.webp",
    "/media/ebony_6edb/images/33_image.webp",
    "/media/ebony_6edb/images/34_image.webp",
    "/media/ebony_6edb/images/35_image.webp",
    "/media/ebony_6edb/images/36_image.webp",
    "/media/ebony_6edb/images/37_image.webp",
    "/media/ebony_6edb/images/38_image.webp",
    "/media/ebony_6edb/images/39_image.webp",
    "/media/ebony_6edb/images/40_image.webp",
    "/media/ebony_6edb/images/41_image.webp",
    "/media/ebony_6edb/images/42_image.webp",
    "/media/ebony_6edb/images/43_image.webp",
    "/media/ebony_6edb/images/44_image.webp",
    "/media/ebony_6edb/images/45_image.webp",
    "/media/ebony_6edb/images/46_image.webp",
    "/media/ebony_6edb/images/47_image.webp",
    "/media/ebony_6edb/images/48_image.webp",
    "/media/ebony_6edb/images/49_image.webp",
    "/media/ebony_6edb/images/50_image.webp",
    "/media/ebony_6edb/images/51_image.webp"
  ],
  "created_at": "2026-01-28T01:29:22.348834-07:00",
  "dir_name": "ebony_6edb"
}